﻿<div id="formUsuarios">
	<div id="loginUsuario">
	    <div><h4 class="encabezadoLogin">Ingresa a tu cuenta</h4></div>
	    <form action="index.php?option={{ componente }}&helper={{ helper }}&task=login" id="formLogin" name="formLogin" method="post">
	        <input type="hidden" id="redirect" name="redirect" value="{{ redirect }}" />
	        <div>
	        <div class="subtitulo">Nombre de usuario:</div>
	        <div><input type="text" style="width:180px; height:20px;" id="username_login" name="username_login" /></div>
	        </div>
	        <div>
	        <div class="subtitulo">Contraseña:</div>
	        <div><input type="password" style="width:180px; height:20px;" id="password_login" name="password_login"/></div>
	        </div>
			<br />
            <div class="botonAccion">
                <a rel="login" href="#">Iniciar Sesión</a>
            </div>
	    </form>
	    <!--div style="width:100%; float:left; position:relative; text-align:right"><a href="#" class="link">¿Olvido su contraseña?</a></div-->
	    <div style="width:100px; float:left; position:relative;">&nbsp;</div>
	</div>
	
	<div id="crearUsuario">
	    <div><h4 class="encabezadoLogin">Crea una nueva cuenta</h4></div>
	    <p>Escribe tus datos personales y determina una contraseña para tu cuenta</p>
	    <form action="index.php?option={{ componente }}&helper={{ helper }}&task=guardarUsuario" id="formCrearUsuario" name="formCrearUsuario" method="post">
	    	<input type="hidden" id="_redirect" name="_redirect" value="{{ redirect }}" />
	        <div>
	        <div class="subtitulo">Nombre:</div>
	        <div><input id="nombre" name="nombre" style="width:180px; height:20px;" /></div>
	        </div>
	        <div>
	        <div class="subtitulo">Apellidos:</div>
	        <div><input id="apellido" name="apellido" style="width:180px; height:20px;" /></div>
	        </div>
	        <div>
	        <div class="subtitulo">N. de Identidad:</div>
	        <div><input id="cedula" name="cedula" style="width:180px; height:20px;" /></div>
	        </div>
	        <div>
	        <div class="subtitulo">Nombre de usuario:</div>
	        <div><input id="username" name="username" style="width:180px; height:20px;" /></div>
	        </div>        
	        <div>
	        <div class="subtitulo">Correo electronico:</div>
	        <div><input id="email" name="email" style="width:180px; height:20px;" /></div>
	        </div>
	        <div>
	        <div class="subtitulo">Contrase&ntilde;a:</div>
	        <div><input type="password" id="password" name="password" style="width:180px; height:20px;" /></div>
	        </div>
	        <div>
	        <div class="subtitulo">Confirmar contrase&ntilde;a:</div>
	        <div><input type="password" id="conf_password" name="conf_password" style="width:180px; height:20px;" /></div>
	        </div>
	        <div>
	        <div class="subtitulo">Tel&eacute;fono:</div>
	        <div><input id="telefono" name="telefono" style="width:180px; height:20px;" /></div>
	        </div>
	        <div>
	        <div class="subtitulo">Celular:</div>
	        <div><input id="celular" name="celular" style="width:180px; height:20px;" /></div>
	        </div>
	        <div>
	        <div class="subtitulo">Direcci&oacute;n:</div>
	        <div><input id="direccion" name="direccion" style="width:180px; height:20px;" /></div>
	        </div>
			<div>
	        <div class="subtitulo">Pais:</div>
	        <div>
				<select id="idPais" name="idPais" style="width:180px; height:30px;">
					{% for p in paises %}
					<option value="{{ p.id }}">{{ p.nombre }}</option>
					{% endfor %}
				</select>
			</div>
	        </div>
			<div>
	        <div class="subtitulo">Ciudad:</div>
	        <div><input id="ciudad" name="ciudad" style="width:180px; height:20px;" /></div>
	        </div>
			<div>
	        <div class="subtitulo">Departamento:</div>
	        <div><input id="depto" name="depto" style="width:180px; height:20px;" /></div>
			</div>
			<br />
            <div class="botonAccion">
                <a rel="crear_usuario" href="#">Crear cuenta</a>
            </div>
	    </form>	
	</div>
	<div style="float: none; clear: both; border: none;"> </div>
</div>